
    function commSubmitmsg() {

        var msgContext = $('#msgContext').val();

        var msgName = $('#msgName').val();

        var msgTel = $('#msgTel').val();

        var msgqq = "";

        var msgemail = "";

        var msgtitle = "";

        if (msgName == "") {

            $("#msgName").focus();

            return false;

        }

        if (msgTel == "") {

            $("#msgTel").focus();

            return false;

        }

        if (msgContext == "") {

            $("#msgContext").focus();

            return false;

        }else if(msgContext.length<20) {		

			alert("留言内容不足20字！")

			return false;

		}

        $.post("/api/message.ashx?action=add", {

            "kcontent": msgContext,

            "kuser": msgName,

            "kphone": msgTel,

           

        }, function (d) {

            if (d == "1") {

                alert("提交成功");

                $('#msgContext').val("");

                $('#msgName').val("");

                $('#msgTel').val("");

                wjdhClose();

            } else {

                alert("提交失败:");

            }

        });

    }

    // $(".wjdh-message .close,.wjdh-message i").on('click', function () { wjdhClose() });

    // function wjdhClose() { $(".wjdh-message").remove() };
